Bug 1258504 - Test case for Bug 1257612 - TimerServiceTimerService.getTimers() returns not only the associated timer entries for the current Bean
Test case for Bug 1257612 - TimerServiceTimerService.getTimers() returns not ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.4.4
Assigned To: Tomas Hofman
Petr Kremensky
:
Depends On: 1257612
Blocks: 1235744
  Show dependency treegraph
 
Reported: 2015-08-31 10:03 EDT by Tomas Hofman
Modified: 2017-01-17 05:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 05:49:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hofman 2015-08-31 10:03:39 EDT
This is test case for https://bugzilla.redhat.com/show_bug.cgi?id=1257612
Comment 2 Tomas Hofman 2015-08-31 10:17:55 EDT
PR: https://github.com/jbossas/jboss-eap/pull/2530
Comment 4 Petr Kremensky 2015-09-23 07:06:57 EDT
Verified on EAP 6.4.4.CP.CR3

TestCase is present in EAP codebase and will be executed during standard platform certification testsuite runs from now on.
Comment 5 Petr Penicka 2017-01-17 05:49:18 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.